
Katello - Bug #4753

Repositories node metadata not properly created

03/20/2014 04:38 PM - Justin Sherrill

Status: Resolved   

Priority: High   

Assignee: Partha Aji   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With the new content view dynflow work repositories and CV puppet environments are not having their node metadata generated

before nodes attempt to sync them

History

#1 - 03/21/2014 03:17 PM - Partha Aji

- Assignee changed from Justin Sherrill to Partha Aji

#2 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#3 - 08/18/2014 02:12 PM - Eric Helms

- Status changed from New to Resolved

#4 - 08/22/2014 07:51 AM - Eric Helms

- translation missing: en.field_release set to 13
